package Creatures.Vertebrates.VertebratesParts.Systems.ReproductiveHuman;

import Creatures.Humans.Human;
import Creatures.Vertebrates.VertebratesParts.Systems.ReproductiveSystem;
import Creatures.Vertebrates.VertebratesParts.Systems.SystemType;

public class ReproductiveSystemWoman extends ReproductiveSystem {
    private int babyDevelopmentPrograss = 0;
    public ReproductiveSystemWoman(SystemType typeOfSystem) {
        super(typeOfSystem);
    }
    public int takeAndCareForBaby(Human SmallHuman){
        while (babyDevelopmentPrograss != 100){
            babyDevelopmentPrograss++;
        }
        SmallHuman.CreateSystems();
        return babyDevelopmentPrograss;
    }
}
